فهرست بستن

کانن اولین لنز واقعیت مجازی را برای دوربین های عکاسی خود را عرضه می کند

شرکت کانن تمام تلاش خود را برای ایجاد تحول در زمینه واقعیت مجازی به کار برده است. در همین راستا کانن به عنوان یکی از متخصصان عرصه تصویربرداری از اولین لنز قابل تعویض دیجیتالی دوگانه با لنز چشم ماهی رونمایی کرده، تا قدمی رو به جلو در راستای تکنولوژی واقعیت مجازی بردارد. این لنز می‌تواند تصاویر استریوسکوپی سه بعدی VR (واقعیت مجازی) 180 درجه‌ای را به سنسور دوربین عکاسی منتقل کند.

تازه وارد دنیای عکاسی

لنز RF5.2mm F2.8 L Dual Fisheye کوچک‌ترین شباهتی به لنزهایی که تا کنون دیده‌اید ندارد، بهتر است برای آشنایی با این لنز نگاهی به آن بیندازیم. این پدیده نوظهور دارای یک جقت لنز از سری L است، که در فاصله 60 میلی‌متری یکدیگر نصب شده‌اند و به کاربر اجازه ثبت تصاویر سه بعدی 180 درجه‌ای را در حالت VR با پارالاکس طبیعی می‌دهد. به این ترتیب زمانی که این تصاویر را با استفاده از هدست‌های واقعیت مجازی مانند Oculus Quest 2 مشاهده شود، شبیه‌ترین دید ممکن به دید طبیعی انسان را به کاربر می‌دهد. همانطور که از نام لنز واقعیت مجازی کانن مشخص است، دیافراگم لنز از نوع دیافراگم هفت پره f/2.8 تا f/16 است و برای استفاده بر روی دوربین‌های بدون آیینه‌ی EOS R5 طراحی شده است. فاصله فوکوس آن 7.87 اینچ است و امکان استفاده از فیلتر ژلاتینی ND را نیز دارد. به ادعای کانن، این لنز دارای پوشش ضد بازتاب subwavelength است که به مهار پدیده فلر و افزایش کنتراست کمک می‌کند. همچنین این لنز دارای آب‌بندی معمولی ضد گردوغبار و آب است، و پوشش فلورین آن امکان عکاسی در سخت‌ترین شرایط آب و هوایی را میسر می‌کند.

همراه با نرم افزار ویژه برای لنز

قرار است لنز RF5.2mm F2.8 L Dual Fisheye کانن از اواخر دسامبر 2021 (اوایل دی) با قیمت 1،999 دلار وارد بازار شود. در کنار آن شرکت کانن در حال کار بر روی دو نرم‌افزار ویژه واقعیت مجازی کار می‌کند. نرم‌افزار EOS VR Utility و EOS VR Plug-in برای Adobe Photoshop Premiere Pro. هر دو نرم‌افزار نیز در اواخر دسامبر، به وسیله یک مدل اشتراک پولی در دسترس کاربران قرار می‌گیرد. البته برخی از امکانات پایه مانند قابلیت پردازش تصاویر ثابت به صورت رایگان در دسترس خواهد بود. در هر صورت یک دوره آزمایش رایگان در ابتدای کار وجود دارد، که کاربران می‌توانند با آن تمام امکانات نرم‌افزار را امتحان کنند.

نیاز به سیستم عامل به روز

البته باید به این نکته هم اشاره کرد، که کاربران دوربین‌های Canon EOS R5 برای استفاده از این لنز باید از سیستم عامل نسخه 1.5.0یا بالاتر استفاده کنند، در غیر این صورت دوربین توانایی پشتیانی از این لنز را نخواهد داشت.

مطالب مرتبط:

لینک منبع

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *